div.hidden {
	visibility: hidden;
	display: none;
}

span.badge-wider {
	padding-left: 12px;
	padding-right: 12px;
}

.no-top-margin {
	margin-top: 0px;
}

.pad5 {
	padding: 5px;
}

.pad-tb2 {
	padding-top: 2px;
	padding-bottom: 2px;	
}

.pad-tb5 {
	padding-top: 5px;
	padding-bottom: 5px;	
}

.pad-r5 {
	padding-right: 5px;
}

.fs21 {
	font-size: 21px;
}

.color-gray {
	color: gray;
}

.color-red {
	color: #d04437;
}

.color-blue {
	color: #3b73af;
}

.background-red {
	background: #d04437;
}

div.provider-menubar {
	margin-bottom: 18px;
}

input[type=checkbox] {
	margin-right: 5px;
}

form .form-group span.required {
	color: red;
	font-weight: bold;
	font-size: 16px;
	padding: 3px;
}

form .form-group span.required:after {
	content: "*";
}

form.form-horizontal .form-group div.control {
	float: left;
}

form.form-horizontal .form-group div.hint {
	float: left;
	color: gray;
	margin-left: 10px;
}

form.form-horizontal .form-group div.error {
	float: left;
	color: red;
	margin-left: 10px;
	margin-right: 5px;
}


div.form-style-01 {
}

div.form-style-01 div.form-section {
	width: 100%;
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 5px;
}

div.form-style-01 div.form-row {
	width: 100%;
	/**
	border: 1px solid red;
	*/
	margin-bottom: 5px;
}

div.form-style-01 div.form-row:after { /** clear floats force container to respect children heights. Use clearfix instead? */
	clear: both;
    content: "";
    display: block;
}

div.form-style-01 div.form-row .sm-field { /** small field. */
	width: 65px;
}

div.form-style-01 div.form-row .sm2-field { /** small field. */
	width: 80px;
}

div.form-style-01 div.form-row .sm-md-field { /** small-medium field. */
	width: 150px;
}

div.form-style-01 div.form-row .md-field { /** medium field. */
	width: 220px;
}

div.form-style-01 div.form-row .lg-field { /** long field. */
	width: 300px;
}

div.form-style-01 div.form-row .xlg-field { /** long field. */
	width: 488px;
}

div.form-style-01 div.form-row .row-label {
	float: left;
	padding-top: 5px;
	padding-right: 8px;
	/**
	border: 1px solid green;
	*/
	text-align: right;
	/**
	text-align: left;
	*/
	word-wrap: break-word;
	color: #333;
	width: 100px;
}

div.form-style-01 div.form-row .row-label .required {
	color: red;
	font-weight: bold;
	font-size: 16px;
}
div.form-style-01 div.form-row .row-long-label {
	float: left;
	padding-top: 5px;
	padding-right: 8px;
	/**
	border: 1px solid green;
	*/
	text-align: right;
	/**
	text-align: left;
	*/
	word-wrap: break-word;
	color: #333;
	width: 150px;
}
div.form-style-01 div.form-row .row-long-label .required {
	color: red;
	font-weight: bold;
	font-size: 16px;
}
div.form-style-01 div.form-row .row-input {
	float: left;
	/**
	border: 1px solid blue;
	*/
}

div.form-style-01 div.form-row .row-input-hint {
	padding-left: 5px;
	padding-top: 5px;
	float: left;
}

div.form-style-01 div.form-row .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px;
  font-size: 16px;
}

div.form-style-01 div.form-row .form-control:focus {
  z-index: 2;
}

div.form-style-01 div.form-row .dropdown {
	line-height: 32px;
	height: 32px;
}

td.label-style-01 {
	text-align: right;
	color: #205081;
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 1px;
}

td.label-style-02 {
	text-align: center;
	color: #815b3a;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
}

.display-hidden {
	display: none;
}


/* Summernote text editor  */
.note-editor {
  height: auto;
  min-height: 300px;
}


/* a little space at the bottom of button */
.btn-space {
   	margin-bottom: 5px; 
}
